<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node6.html" />
<link rel="prev" href="node4.html" />
<link rel="parent" href="node3.html" />
<link rel="next" href="node6.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>1.2 What is a mailing list?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.1 Acknowledgements"
  href="node4.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 Introduction"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.3 gnu Mailman"
  href="node6.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node4.html">1.1 Acknowledgements</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introduction</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node6.html">1.3 GNU Mailman</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002120000000000000000">
1.2 What is a mailing list?</a>
</h2>

<p>
A mailing list is simply a list of addresses to which the same information
is being sent.  If you were a magazine publisher, you would have a list of
the mailing addresses of all the subscribers to the magazine.  In the case
of an electronic mailing list, we use a list of email addresses from people
interested in hearing about or discussing a given topic.  

<p>
Two common types of email mailing lists are announcement lists and discussion 
lists.  

<p>
Announcement lists are are used so that one person or group can send
announcements to a group of people, much like a magazine publisher's mailing
list is used to send out magazines.  For example, a band may use a mailing list
to let their fan base know about their upcoming concerts.

<p>
A discussion list is used to allow a group of people to discuss topics amongst
themselves, with everyone able to send mail to the list and have it distributed
to everyone in the group.  This discussion may also be moderated, so only
selected posts are sent on to the group as a whole, or only certain people are
allowed to send to the group.  For example, a group of model plane enthusiasts
might use a mailing list to share tips about model construction and flying.

<p>
Some common terms:

<ul>
<li>A "post" typically denotes a message sent to a mailing list.  
	(Think of posting a message on a bulletin board.)
</li>
<li>People who are part of an electronic mailing list are usually called 
	the list's "members" or "subscribers."  
</li>
<li>"List administrators" are the people in charge of maintaining that 
	one list.  Lists may have one or more administrators.
</li>
<li>A list may also have people in charge of reading posts and deciding
	if they should be sent on to all subscribers.  These people are called
	list moderators.
</li>
<li>Often more than one electronic mailing list will be run using the same
	piece of software.  The person who maintains the software which runs
	the lists is called the "site administrator."  Often the site administrator
	also administrates individual lists.
</li>
</ul>
<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.1 Acknowledgements"
  href="node4.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 Introduction"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.3 gnu Mailman"
  href="node6.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node4.html">1.1 Acknowledgements</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introduction</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node6.html">1.3 GNU Mailman</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
